Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 29 lines (27 sloc) 1.446 kb
6695e48 Erik Michaels-Ober Update gemspec [ci skip]
authored
1 # encoding: utf-8
db7e577 Erik Michaels-Ober Load version from library since we're no longer testing against JRuby
authored
2 require File.expand_path('../lib/rails_admin/version', __FILE__)
1948e93 Moved rails_admin app into a gem and a Rails 3 Engine
hurrycane authored
3
505440a Erik Michaels-Ober Update gemspec
authored
4 Gem::Specification.new do |gem|
5 # If you add a dependency, please maintain alphabetical order
6695e48 Erik Michaels-Ober Update gemspec [ci skip]
authored
6 gem.add_dependency 'builder', '~> 3.0.0'
7 gem.add_dependency 'haml', ['>= 3.1.0', '< 3.3.0']
ee9ee06 Benoit Bénézech update dependencies (rails 3.1)
bbenezech authored
8 gem.add_dependency 'rails', '~> 3.1.0'
3bab54d Erik Michaels-Ober Use factory_girl 2.0 final
authored
9 gem.add_development_dependency 'capybara', '~> 1.0'
0b1ed4a Erik Michaels-Ober Update dependencies
authored
10 gem.add_development_dependency 'launchy', '~> 2.0'
11 gem.add_development_dependency 'devise', '~> 1.4'
3bab54d Erik Michaels-Ober Use factory_girl 2.0 final
authored
12 gem.add_development_dependency 'factory_girl', '~> 2.0'
13 gem.add_development_dependency 'generator_spec', '~> 0.8'
505440a Erik Michaels-Ober Update gemspec
authored
14 gem.add_development_dependency 'paperclip', '~> 2.3'
15 gem.add_development_dependency 'rspec-rails', '~> 2.6'
16 gem.add_development_dependency 'simplecov', '~> 0.4'
d58009b Arthur Gunn Remove non-ascii characters to appease bundler.
gunn authored
17 gem.authors = ["Erik Michaels-Ober", "Bogdan Gaza", "Petteri Kaapa"]
6695e48 Erik Michaels-Ober Update gemspec [ci skip]
authored
18 gem.description = %q{RailsAdmin is a Rails engine that provides an easy-to-use interface for managing your data.}
505440a Erik Michaels-Ober Update gemspec
authored
19 gem.email = ['sferik@gmail.com', 'bogdan@cadmio.org', 'petteri.kaapa@gmail.com']
20 gem.files = Dir['Gemfile', 'LICENSE.md', 'README.md', 'Rakefile', 'app/**/*', 'config/**/*', 'lib/**/*', 'public/**/*']
21 gem.homepage = 'https://github.com/sferik/rails_admin'
22 gem.name = 'rails_admin'
23 gem.require_paths = ['lib']
24 gem.required_rubygems_version = Gem::Requirement.new('>= 1.3.6')
25 gem.summary = %q{Admin for Rails}
26 gem.test_files = Dir['spec/**/*']
db7e577 Erik Michaels-Ober Load version from library since we're no longer testing against JRuby
authored
27 gem.version = RailsAdmin::VERSION
1948e93 Moved rails_admin app into a gem and a Rails 3 Engine
hurrycane authored
28 end
Something went wrong with that request. Please try again.